{
    "skins": {},
    "autoGenerateExmlsList": true,
    "exmls": [
        "resource/skins/ToastSkin.exml",
        "resource/skins/BallonSkin.exml",
        "resource/skins/GetCreditsSkin.exml",
        "resource/skins/LoginSkin.exml",
        "resource/skins/MsgSkin.exml",
        "resource/skins/WarningSkin.exml",
        "resource/skins/ReadySkin.exml",
        "resource/skins/RuleSkin.exml",
        "resource/skins/StartSkin.exml",
        "resource/skins/PlaySkin.exml",
        "resource/skins/GameFailSkin.exml",
        "resource/skins/NoPrizeSkin.exml",
        "resource/skins/PrizeSkin.exml",
        "resource/skins/VScrollBarSkin.exml",
        "resource/skins/WaitingSkin.exml",
        "resource/skins/ui/IconButtonSkin.exml",
        "resource/skins/ui/MusicButtonSkin.exml",
        "resource/skins/ui/ProgressBarSkin.exml",
        "resource/skins/ui/SliderSkin.exml",
        "resource/skins/ui/StartButtonSkin.exml"
    ],
    "path": "resource/default.thm.json"
}